@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
ul{ list-style-type:none;}
a{ text-decoration:none;}
img{ border:0px; }


/*头部*/
.header_01{ height:33px; width:100%; background:url(../images/head_01.png);}
.daohang{ height:33px; width:1090px; margin:auto;}
.daohang a{ font-family:"宋体"; color:#666666; font-size:12px;  float:left;  }
.shoucang{ background:url(../images/head_bg.png) 0px 5px; width:61px; height:33px; line-height:33px; padding-left:24px; float:left;}
.shoucang a{ color:#999999;}
.login{ float:left; height:33px; line-height:33px; margin-left:10px;}
.register{ float:left;  height:33px; line-height:33px;}
.tab{ float:right; height:33px; }
.tab li{ float:left;  height:33px; line-height:33px; width:69px; padding-left:26px; margin-left:5px;}
.tab li span{ float:right; color:#b2b2b5;}

.header_02{ height:120px; width:100%; background:#FFD500;}
.header_02_1{ width:1090px; height:120px; margin:auto;}
.logo{ margin-top:15px; float:left;width:397px;}

.search{ float:left; margin-left:240px; height:35px; width:250px; margin-top:45px; }
.search input{ height:35px; width:200px; border:0px; padding-left:10px;  }
.search img{ float:right; cursor:pointer;}

.country{ width:55px; height:40px;  float:left; margin-left:33px; margin-top:48px; }
.country img{ margin-left:4px;}
.country a{ float:left; font-size:12px; font-family:Arial; color:#c8000b; margin-top:13px; height:12px; width:55px;  }
.country a img{  float:right; margin-top:6px; }

.weixin{ width:52px; height:50px; float:left; margin-left:35px; margin-top:40px;}
.weixin img{ margin-left:12px;border: 2px solid #000000;}
.weixin P{ font-size:12px; font-family:"宋体"; color:#FFF; font-weight:bolder; margin-top:8px;}


.header_03{ height:50px; width:100%; background:url(../images/nav.jpg); }
#menu{ width:1000px; margin:auto; }
#menu li{ float:left; width:110px; position:relative;  }
#menu li a{   height:50px; line-height:50px; font-size:14px; font-family:"宋体"; color:#FFF; display:block; text-align:center; width:110px; }
#menu li a:hover{ background:url(../images/nav_curt.jpg);}

#menu li ul{  position:absolute; z-index:10; display:none;  }
#menu li ul li a{ background:#c2191c;  }
/*Banner*/


.banner{ margin:auto; width:100%; max-width:1680px; height:695px; position:relative;}
.line{ height:4px; width:100%; max-width:1680px; background:#000;  filter:alpha(opacity:40); opacity:0.4; -moz-opacity:0.4;-khtml-opacity: 0.4;  }
.picture1{ width:100%; max-width:1680px; height:695px; background:url(../images/banner_01.jpg) no-repeat center;  }

.qiehuan{ position:absolute; height:34px; bottom:0px; left:45%; }
.qiehuan li{ width:38px; height:16px;  float:left; margin-left:8px; cursor:pointer; background:#757575; margin-top:18px;}
.qiehuan li.on{ width:38px; height:34px; background:#d3171a; margin-top:0px;}

/*内容*/
.main{ width:1100px;  margin:auto; margin-top:30px; }
.company_news{ width:200px; float:left; }
.company_news dt a{ display:block; width:130px; height:52px; background:url(../images/talent.jpg); font-size:22px; font-family:"微软雅黑"; font-weight:bolder; color:#FFF; padding-top:13px; padding-left:70px;}
.company_news dd a{ display:block; width:200px; height:45px; background:url(../images/company_news02.jpg); margin-top:5px; font-size:14px; color:#555555; font-family:"宋体"; font-weight:bolder; text-align:center; line-height:45px;}
.company_news dd a:hover{  background:#d4171b; color:#ffffff;  }
.home_nav{ width:880px; height:64px;  float:right; border-bottom:#cccccc 1px solid; }
.home_nav span{ width:13px; height:13px; background:url(../images/news_fang.jpg); float:left; margin-top:35px; margin-left:7px;}
.home_nav p{ float:left; margin-left:8px; color:#444444; font-size:12px; font-family:"宋体"; margin-top:36px; }
.home_nav p a{ color:#444444; font-size:12px; font-family:"宋体";  }
.content{ width:880px;  float:right;   }
.clear{ clear:both;}



/*联系我们*/
.contact{ width:100%; max-width:1680px; margin:auto; height:356px; background:url(../images/contact_us.jpg);}
.about_us{ width:250px; height:200px; margin-top:48px; float:left; margin-left:290px;}
.about_us li{ width:252px;}
.about_us .a1 a{ width:250px; display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; }
.about_us .a2{ font-family:"宋体"; font-size:12px; color:#666666; line-height:30px; margin-top:10px;}
.about_us .a3 a{ display:block; width:118px; height:33px; border:#cccccc 1px solid; font-family:"宋体"; font-size:12px; color:#666666; margin-top:15px; line-height:33px; text-align:center; }

.dealer{ margin-top:48px; margin-left:80px; float:left; width:100px; height:160px;}
.dealer li{ width:100px; margin-top:15px; }
.dealer li a{ width:100px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}
.dealer .a1{ margin-top:0px; margin-bottom:15px;}
.dealer .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:100px; text-align:center; }

.resource{ margin-top:48px; float:left; width:100px; height:150px; margin-left:105px; }
.resource li{ width:100px;  margin-top:15px; }
.resource .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:100px; text-align:center; }
.resource .a1{ margin-top:0px; }
.resource li a{ width:100px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}

.contact_us{  margin-top:48px; float:left; width:280px; height:185px; margin-left:135px;}
.contact_us .a1 a{ display:block; font-family:"微软雅黑"; font-size:20px; color:#333333; width:280px; }
.contact_us li{ width:280px; margin-top:15px;}
.contact_us .a1{ margin-top:0px; }
.contact_us li a{ width:280px; display:block; color:#666666; font-family:"宋体"; font-size:14px;}

.form{ width:100%; max-width:1680px; margin:auto; height:435px; background:url(../images/tijiao.jpg);}
.form ul li{ height:35px; width:485px; margin-top:7px;}
.form ul li font.square{ width:35px; height:35px; background:#1f2228; float:left;}
.form ul{ width:485px; height:300px; float:left; margin-top:73px; margin-left:595px; }
.form ul li input{ width:430px; height:35px; border:0px; float:right; padding-left:10px;}
.liuyan{ width:35px; height:85px; background:#1f2228; float:left; }
.message{  height:75px; float:right; width:430px;  border:0px; padding-left:10px; padding-top:10px;}

/*尾部*/
.footer{ background:#cd0d18; height:80px; width:100%; max-width:1680px; margin:auto;}
.footer p{ float:left; color:#FFF; font-size:12px; font-family:"宋体"; margin-top:35px; margin-left:550px; width:600px; height:20px; line-height:20px; }
.footer p a{ color:#FFF;}
.tongji{ position:relative; top:5px; left:5px;}
.beian{ position:relative; top:5px; right:3px; }



body{font-family: Arial;
font: 12px/1.5 arial;
color: #666; margin: 0; padding:0}
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}


.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
.f1{color:#f69; font-weight:bold}
.box_1{border:1px solid #ddd; background-color:#fff;}
.boxCenterList{padding:8px;}
h3{height:32px; line-height:32px; font-size:12px; background:#f5f5f5; text-align:right;
  padding:0 12px; font-weight:100;  
  }
h3 span{float:left; font-size:14px; height:32px; line-height:32px; text-align:left;
   font-weight:bold; color:#666; padding-left:5px;  font-family:"微软雅黑"}
.top_nav .header_r{ color:#cbcbcb; float:right; color:#818181}
.boxCenterList li{float:left; width:100px; line-height:20px;}
.comments li{background:url(images/lineBg.gif) repeat-x left bottom; padding:3px 8px; width:97%; _height:1%; text-align:left; position:relative;
   margin-bottom:8px;
   }
.f_r{float:right;}
.blank5{height:5px; line-height:5px;/* _margin:-3px 0;e c m o b a n*/ clear:both; visibility:hidden;}
a{ text-decoration:none; color:#666}
#pager a{color:#666; text-decoration:none;}
.commentsList{border:1px solid #ccc; background:#f7f7f7; padding:10px;}
.commentsList .inputBorder{border:1px solid #ccc; background:#fff;}
.captcha{margin-left:0px; position:relative; top:-1px; *margin-left:8px; *position:relative; top:3px; cursor:pointer;}
.bnt_blue_1{
  background:url(images/bg.gif) no-repeat 0px -663px; width:77px; height:21px;
  text-align:center; line-height:22px; color:#333; border:none; cursor:pointer;overflow:hidden
  }



